/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	background-color: #787;
}

div.colLayout {
	background: #FFF url(../images/bg-colLayout.jpg) left repeat;	
	height: 100%; 
}


.sideimagetrees{
	background: #FFF url(../images/trees.jpg) no-repeat center center;
	height: 270px;
	width: 150px; 
	
	border-bottom: #FFF 1px solid;	
}

p.breadcrumb a:hover{ 
	text-decoration: none;
}

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip, div.cwm {
	height: 20px;
}
div.cwm img {
	padding-top: 0px;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */

/* INSTITUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner{
	color: #FFF;
	background: #369 url(../images/bbg.jpg) no-repeat center center;
}

div.banner-eng, div.banner-lfcoa-eng {
	background: url() #FFF no-repeat center center;
}
div.banner-fra, div.banner-lfcoa-fra {
	background: url() #FFF no-repeat center center;
}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
/* new added June25, 2007 IK*/
div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
	z-index: -1;
}
* html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
*:first-child+html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}

div.page div.core div.navaid a:hover,
div.page div.core div.navaid a:active,
div.page div.core div.navaid a:focus {
	color: #000;
	background-color: #CC9;
	border-color: #000;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */

/* classes for right submenu NSTW------------------------------------------------------------------*/
div.right .menucontenttopborder{
	color: #000;
	background-color: #FFF;
	margin-bottom: 0px;
	border-bottom: 1px solid #369;
	border-top: 1px solid #369;
}
div.right .submenucontent{
	padding: 0.15em 0 0.25em 2.0em; 
}
	div.right .submenulink {
		color: #000;
		background-color: #FFF; 
		display:block;
		text-decoration: none;
		border-bottom: 1px dashed #9C9; 
	}
	div.right .submenulink2 {
		color: #cc8822;
		background-color: #FFF; 
		display:block;
		text-decoration: none;
		border-bottom: 1px dashed #9C9; 
	}
	a.submenulink:hover, a.submenulink2:hover  {
				text-decoration: underline;
		}
/* end of classes for right submenu NSTW-----------------------------------------------------------*/



h2.nav, h2.nav a:link, h2.nav a:visited {
	color: #FFF;
	text-decoration: none;

	/*  This uses the NRCan 65 degree angle graphic
	background: #369 url(../images/h2nav.gif) bottom left no-repeat;
	padding-left: 25px;
	*/
	
	/* This is used to replace the NRCan 65 degree angle graphic  */
	background-color: #369;
}

div.left h2.nav {
	border-bottom: 1px solid #FFF;
}

h2.nav a:hover {
	text-decoration: underline;
}

div.left ul.nav2 { 
 border-left: 5px solid #696;
 margin-left: 0px;
 background-color: #FFF;
 padding-left: 24px;
 padding-right: 5px; 
}

blockquote {
	background-color: #9C9;
	color: #000;
	border: 1px solid #369;
	border-bottom: 3px;
	border-right: 3px;
	font-style: italic; 
	padding: 1em;
}

/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
.left-layer-right {
	border-right: 3px solid #696;
	display : block;
}

div.left { 
	background-color:#369;
}

div.left .menucontent {
	padding: 0px 0px 0px 0px;
	letter-spacing: 0px;
	background-color: #FFF;
	margin-bottom: 0px;
	border-bottom: 1px solid #FFF;
}

div.left .menucontent, .menucontent li {
	font-weight : bold;
}

div.left .menucontent, div.left .menulink {
	color: #000;  
	
	/*  This uses backgroun graphic
	background: #FFF url(../images/leftnav.jpg) left repeat-y;
	*/
	
	/* This is used to replace backgroun graphic  */
	background-color: #EEE
}

div.left .menulink {
 border-left: 6px solid #696;
 display : block; 
 padding: 2px 3px 2px 5px;
 
}

div.left .menulink:hover { 
 text-decoration: none; 
 color: #FFF; 
 background-color: #369; 
 
 /*  This uses the NRCan 65 degree angle graphic
 border-left: 6px none;
 background: url(../images/leftlink-hover.gif) left no-repeat; 
 padding-left: 11px;
 */
 
 /* This is used to replace the NRCan 65 degree angle graphic  */
 border-left: 6px #9C9 solid;
 
 /*background-color: #9C9;*/
}

/* START: Left menu link (when on the linked page) */

	div.left .menulinkon { 
 	 display : block; 
	 color: #FFF;
	 text-decoration: none;
	 background-color: #369;
	 
	 /*  This uses backgroun graphic
	 border-left: 6px none;
 	 background: url(../images/leftlink-hover.gif) left no-repeat;
	  padding: 2px 3px 2px 11px;
	 */ 
	 
	 /* This is used to replace backgroun graphic  */
	 border-left: 6px #9C9 solid;
	 padding: 2px 3px 2px 5px; 
	 
	}

div.left ul.nav li.menucontent ul.nav li.menucontent{
	list-style: none; 
	margin-left: 12px; 
	margin-bottom: -1px;
}

	div.left ul.nav li.menucontent ul.nav li.menucontent a.menulink{
		border-left: 6px solid #696;
		border-bottom: 1px solid #FFF;
 		display : block; 
 		padding: 2px 3px 2px 17px; 
		margin-left: -12px; 
		overflow: auto;
	}
	
	div.left ul.nav li.menucontent ul.nav li.menucontent a.menulink:hover{
		border-left: 6px solid #9C9;
		display : block; 
	}

div.left ul.nav li.menucontent ul.nav li.menucontent ul.nav li.menucontent{
	list-style: none; 
	margin-left: 24px;
}

	div.left ul.nav li.menucontent ul.nav li.menucontent ul.nav li.menucontent a.menulink{
		border-left: 6px solid #696;
		border-bottom: 1px solid #FFF;
 		display : block; 
 		padding: 2px 3px 2px 27px; 
		margin-left: -36px;
		overflow: auto;	
	}
	
	div.left ul.nav li.menucontent ul.nav li.menucontent ul.nav li.menucontent a.menulink:hover{
		display : block; 
		border-left: 6px solid #9C9;
		}

/* END: Left menu link  (when on the linked page) */

div.right h2.nav {
	color: #FFF;
	text-decoration: none;

	/*  This uses the NRCan 65 degree angle graphic */
	background: #369 url(../images/h2nav.gif) bottom left no-repeat;
	padding-left: 25px; 
	
	
	/* This is used to replace the NRCan 65 degree angle graphic  
	background-color: #369;
	*/
}

div.right .menucontent{
	color: #000;
	background-color: #FFF;
	margin-bottom: 0px;
	border-bottom: 1px solid #369;
}

	div.right ul.nav li.menucontentvideo{
	background: #FFF url(../images/li-video.gif) top left no-repeat;
	margin-bottom: 3px;
	border-bottom: 1px solid #FFF; 
	padding-left: 21px; 
	}
	
		div.right ul.nav li.menucontentvideo .menulink{
			color: #000;
			text-decoration: underline;
		}
		
		div.right ul.nav li.menucontentvideo .menulink:hover{
			text-decoration: none;
		}
	
	div.right ul.nav li.menucontentaudio{ 
	background: #FFF url(../images/li-audio.gif) top left no-repeat;
	margin-bottom: 3px;
	border-bottom: 1px solid #FFF; 
	padding-left: 20px; 
	}
		
		div.right ul.nav li.menucontentaudio .menulink{
			color: #000;
			text-decoration: underline;
		}
		
		div.right ul.nav li.menucontentaudio .menulink:hover{
			text-decoration: none;
		}


div.right .menulink {
	color: #369;
	background-color: #FFF; 
	display:block;
}

div.right li ul.nav {
	border: 1px solid #696; 
}

div.right div.feature div{
	padding: 0.15em 0 0.25em 0; 
}


div.prodis {
	/*  This uses the NRCan 65 degree angle graphic
	background: #369 url(../images/h2nav.gif) bottom left no-repeat;
	padding-left: 25px;
	*/
	
	/* This is used to replace the NRCan 65 degree angle graphic  */
	background-color: #369;
	border-bottom: 1px solid #FFF;
		
}

.prodisafter {
	border-bottom : 4px solid #696;
}
/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */

/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */
div.center div.intro{ 
	margin-top: -5px;
	padding: 0 2px 30px 2px;
	background: #FFF url(../images/bkgrnd_mtns.jpg) bottom no-repeat;  
	border: 1px #696 solid; 
	border-top: 0;
	border-left: 0;
}

div.center h1, h2, h3, h4, h5, h6 {
	color: #369;
}

h1 {
	 font-size: 160%;

}

h3, h4, h5, h6 {
	color: #000;
	font-weight: bold;
}

div.center h2{
	background: #FFF url(../images/H2-bg.jpg) left no-repeat;
	padding-left : 30px;
	color: #000; 
	font-weight: normal;
}

h2 {
	font-size: 145%;

}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 115%;
}

h6 {
	font-size: 110%;
}	

div.center a:link {
	color: #369;
}

div.center a:visited {
	color: #696;
}

div.center a:hover {
	color: #369; 
	text-decoration: none; 
	
}

div.blackborder {
	padding: 5px;
	border: solid #fff 1px;
	min-height: 158px;
	min-width: 135px;
}
div.blackborder:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: left;
	visibility: hidden;
}

.NRCanGreenBG {
	background-color: #696; 
	padding: 0 1px;
}

hr{ 
	color: #696;  
}

dl dt{  
		padding-top: 1em; 
		font-weight:bold;
	}

dl dd{  
		margin-left: 0; 
	}
	
dl dt ul {   
		padding-top: 1em;
		padding-bottom: 1em;
	}

dl dd ul {   
		padding-top: 1em;
	}

ul.space li{
	padding-bottom: 1em;
}

	ul.space li ul li{
		padding-bottom: 0;
	}

.padding-leftright{
	padding-left: 5px;
	padding-right: 5px;
}

.padding-topbottom{
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Form elements */
.labelForm{ 
	float:left;  
	width: 130px;
	 
}

/*CONTENT CSS ENDS | FIN DU CSS DU CONTENU */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.footer div.footerline {
	background-color: #369;
}
div.footer a:link, div.footer a:visited, div.center div.footer a:link, div.center div.footer a:visited, div.center div.topPage a:link, div.center div.topPage a:visited, div.center p.topPage a:link, div.center p.topPage a:visited {
	color: #039;
	background-color: #FFF;
}

div.footer a:link:hover, div.center .footer a:hover{
	text-decoration: none; 
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */


/* SRVMSG CSS STARTS  */
div.srvMsgCol div.frab { 
	padding-left: 6px;
	border-left: 1px #369 dashed;
}
/* SRVMSG CSS ENDS  */